<?php
// Database configuration
define('DB_CONNECTION', 'mysql');
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'asbdpijm_shemking');
define('DB_PASSWORD', 'Shemking@18');
define('DB_PORT', '3306');
define('DB_NAME', 'asbdpijm_guardianprod');

// Function to connect to the database
function getDbConnection() {
    $conn = new mysqli(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME, DB_PORT);

    // Check the connection
    if ($conn->connect_error) {
        die("Connection failed: " . $conn->connect_error);
    }
    
    return $conn;
}
?>